<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="bigman_Dialogue.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="bigmantalk0000" x="5" y="5" width="530" height="537"/>
	<SubTexture name="bigmantalkloop0000" x="540" y="5" width="532" height="555"/>
	<SubTexture name="bigmantalkloop0001" x="540" y="5" width="532" height="555"/>
	<SubTexture name="bigmantalkloop0002" x="1077" y="5" width="529" height="547" frameX="-1" frameY="-8" frameWidth="532" frameHeight="555"/>
	<SubTexture name="bigmantalkloop0003" x="1077" y="5" width="529" height="547" frameX="-1" frameY="-8" frameWidth="532" frameHeight="555"/>
	<SubTexture name="bigmantalkloop0004" x="5" y="5" width="530" height="537" frameX="-1" frameY="-18" frameWidth="530" frameHeight="537"/>
	<SubTexture name="bigmantalkloop0005" x="5" y="5" width="530" height="537" frameX="-1" frameY="-18" frameWidth="530" frameHeight="537"/>
</TextureAtlas>
